/* Шрифт меню */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
/* Заголовок новости */
@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oranienbaum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&family=Source+Sans+Pro:wght@400&display=swap');
/* Текст новости */
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,600;1,600&display=swap');


body {
	line-height: inherit;
}

#page-wrapper .container { max-width: 1320px; padding:0px; }
.bg-primary { background-color: #FFFFFF !important; }
.sidebar_first { border-left:1px solid #eee;}

#block-views-block-kategorii-novostey-na-glavnoy-block-4 .row {margin-left: 0px;}

#block-views-block-kategorii-novostey-na-glavnoy-block-4 .view-display-id-block_4 .view-content { float: left;	width: 60%; }
#block-views-block-kategorii-novostey-na-glavnoy-block-4 .view-display-id-block_4 .attachment-after { margin-left:  40%; }

/* ------------------------------------------- ТОП МЕНЮ NAVBAR ---------------------------------------------- */

.top_menu_center {
	margin: 0 auto;
	padding:10px;
	padding-top: 0px;
	margin-bottom: 8px;
}

.navbar-dark .navbar-nav a.nav-link {
  color: #FFF !important;
  background-color: #777;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 5px 10px;
  margin-right:10px;
  border-radius: 3px;
	line-height: 20px;
}

.nav .navbar-nav li a {
	padding: 0px 8px;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #FFF;
  background-color: #C32139;
  transition: all .4s ease-in-out;
}

.navbar { padding: 0; }
#header { margin-bottom: 20px;}

.navbar-main-shadow {
  box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.27);
}

/* ------------------------------------------- NEWS TEXT STYLES ---------------------------------------------- */

.container .top_news a {
  font-family: "Roboto Condensed", serif;
  font-size: 2rem;
  color: #000;
	font-weigth: 600;
}

.container .top_news a:hover {
  color: #C32139;
  transition: all .3s ease-in-out;
}

.container .top_news p {
	font-family: "Roboto Condensed", serif;
  color: #000;
  line-height: 1.3rem;
  padding-top: 1rem;
	font-size:1.2rem;
	margin-top:0px;
}

.top_news {
  padding-bottom: 20px !important;
  margin-left: 20px;
}

.kl-osnova .content .attachment .views-field-title a {
    font-family: "Roboto Condensed", serif !important;
    font-weight: 600;
    font-style: normal;
    letter-spacing: -.2px;
    font-size: 1.1rem;
    line-height: .1rem;
}

.kl-osnova .content .view-content .views-field-title a {
	font-family: "Roboto Condensed", serif;
  color: #000;
  line-height: 1.2rem;
  padding-top: 1rem;
	font-size:1.5rem;
	margin-top:0px;
	font-weight: 600;
}

p {
	font-family: "Source Sans Pro", serif !important;
  color: #333;
}

.threecol .content .view-content .views-field-title a {
    font-family: "Roboto Condensed", serif !important;
    font-weight: 600;
    font-style: normal;
    letter-spacing: -.2px;
    font-size: 1.1rem;
    line-height: .1rem;
}

.fourcol .content .views-field-title a {
    font-family: "Roboto Condensed", serif !important;
    font-weight: 600;
    font-style: normal;
    letter-spacing: -.2px;
    font-size: 1.1rem;
    line-height: .1rem;
}

span {
	font-family: "Roboto Condensed", serif !important;
	font-weight: 400;
	color: #777;
	font-size: .85rem;
}

.kl-osnova .content .mainfrontblock>.view-content {
    width: 60%;
    float: left;
    padding: 0px 20px 0px 0px !important;
    margin: 0 3% 0 0;
    border-right: 1px solid #e3e2e2;
    flex-shrink: 0;
}

.threecol .content .mainfrontblock > .view-content > div {
  padding-left:1px;
}

.fourcol .content {
    padding: 0px !important;
}

/* --------------------------------------------------------------------------- */

/* ------------------------------------------- HEADER LINKS ------------------ */

#block-views-block-top-novosti-na-glavnoy-block-1 .attachment a:hover {
	color: #C32139;
	transition: all .2s ease-in-out;
}

.kl-osnova .content .view-content .views-field-title a:hover {
  color: #C32139;
  transition: all .2s ease-in-out;
  text-decoration: none;
}

.threecol .content .view-content .views-field-title a:hover {
  color: #C32139;
  transition: all .2s ease-in-out;
  text-decoration: none;
}

.fourcol .content .views-field-title a:hover {
  color: #C32139;
  transition: all .2s ease-in-out;
  text-decoration: none;
}

.block-views-blockvideo--block-1 a:hover {
  color: #C32139;
  transition: all .2s ease-in-out;
  text-decoration: none;
}

.view-taxonomy-term a:hover {
  color: #C32139;
  transition: all .2s ease-in-out;
  text-decoration: none;
}

/* --------------------------------------------------------------------------- */



/* ------------------------------------------- SIDEBAR TEXT STYLES ---------------------------------------------- */


/* БЛОК САМЫЕ ЧИТАЕМЫЕ  */

.sidebar h2 {
		font-family: "Roboto", sans-serif;
    margin: 0 0 0.5em;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 #fff;
    font-size: 1em;
    line-height: 1.2;
		text-transform: uppercase;
		font-weight: bold;
		color: #C32139;
}

.block-views-blocksamye-chitaemye-block-1 .views-field-field-category a {
		font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: .825rem;
    margin: 0 0 5px;
    text-transform: uppercase;
    color: #888888;
}

.block-views-blocksamye-chitaemye-block-1 .views-field-title a {
		font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: .875rem;
    line-height: .875rem !important;
    text-decoration: none;
    color: #000;
}

.block-views-blocksamye-chitaemye-block-1 .views-field-title a:hover {
		color: #C32139;
}

.block-views-blocksamye-chitaemye-block-1 .views-row {
    list-style: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
}

.block-views-blocksamye-chitaemye-block-1 .views-field-title {
    margin-bottom: 5px;
}

/* ---------------------  */

.view-category-tom-news-v1 .views-field-title a {
		font-family: "Roboto Condensed", serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 1.875rem;
    line-height: 2.125rem;
    letter-spacing: -.2px;
}

.view-category-tom-news-v1 .views-field-body {
		font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: .9375rem;
    line-height: 1.25rem;
    margin: 10px 0 10px;
}

.view-taxonomy-term a {
    font-family: "Roboto Condensed", serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 1.5rem;
    line-height: 1.75rem;
    letter-spacing: -.2px;
}

.node--type-article .news-front-block span {
    font-weight: 600;
}

/* --------------------------------------------------------------------------- */

#block-views-block-top-novosti-na-glavnoy-block-1 .top_news a {
    font-weight: 600;
    font-style: normal;
    font-size: 1.825rem;
    line-height: 2.2rem;
    letter-spacing: .4px;
    margin-bottom: 0;
}

#block-views-block-top-novosti-na-glavnoy-block-1 .attachment a {
		font-family: "Roboto Condensed", serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: -.2px;
    font-size: 1.1rem;
    line-height: .1rem;
}

.news-4-block { padding-bottom:1rem; }
.news-4-block h2 {
  padding-top: 0.8rem;
  padding-bottom: .3rem;
  border-bottom:1px solid #ccc;
  font-family: "Roboto", sans-serif;
  font-size: .85rem;
  text-transform: uppercase;
  font-weight: 600;
  color:#555;
}

.news-front-block { border-top:2px solid #000; padding-bottom:1rem; }

.news-front-block h2 {
  padding-top: 0.8rem;
  padding-bottom: .3rem;
  border-bottom:1px solid #ccc;
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  color:#C32139;
  margin-bottom:20px;
}

.news-front-block h2 a {
  font-family: "Roboto", sans-serif;
  color:#C32139;
  text-decoration: none;
  font-size: 1rem;
}

.news-front-block h2 a:hover {
  color:#EB2121;
  text-decoration: none;
  font-size: 1rem;
}

.news-front-block span.news-subtitle a {
  padding-top:20px;
  font-size: 1rem;
  line-height: 1.1;
  font-weight: 500;
  color:#000;
}


.sub_block_left {
	float: left;
  width: 60%;
}

.sub_block_right {
	margin-left:  40%;
}

.pagination li.page-item {
  height: 30px;
}

.sidebar h2 a {
    font-family: "Roboto", sans-serif;
    margin: 0 0 0.5em;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 #fff;
    font-size: 1rem;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold;
    color: #C32139;
}

.sidebar h2 a:hover {
    font-family: "Roboto", sans-serif;
    margin: 0 0 0.5em;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 #fff;
    font-size: 1rem;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold;
    color: #EB2121;
}

/* ---------------------- ТЕМИЗАЦИЯ ПОИСКА ----------------------- */

#search-block-form .form-control {
  width: 290px;
}

#sidebar_first .bl-s {
    padding: 0;
    margin: 0 0 5px 0 !important;
    background-color: #fff;
    border: none;
}

#search-block-form .btn-primary {
  padding: 7px 20px;
}

#sidebar_first .bl-s .block img {
    margin: 0 auto;
    padding: 20px 0px !important;
}

















































}
